Problem mit kgpg

Dieses Thema im Forum "Anwendungen" wurde erstellt von DaSPi, 02.06.2003.

  1. DaSPi

    DaSPi daspi is daspi

    Dabei seit:
    04.02.2003
    Beiträge:
    57
    Zustimmungen:
    0
    Ort:
    Planet Earth <NRW>
    hi, habe mir eben die sources von kgpg 1.0.0 gezogen. ./configure funktioniert, aber bei make meckert er immer:
    /usr/bin/ld: cannot find -lart_lgpl_2
    collect2: ld returned 1 exit status
    make[3]: *** [kgpg] Fehler 1
    make[3]: Verlassen des Verzeichnisses Verzeichnis »/home/daspi/kgpg-1.0.0/kgpg/kgpg«
    make[2]: *** [all-recursive] Fehler 1
    make[2]: Verlassen des Verzeichnisses Verzeichnis »/home/daspi/kgpg-1.0.0/kgpg«
    make[1]: *** [all-recursive] Fehler 1
    make[1]: Verlassen des Verzeichnisses Verzeichnis »/home/daspi/kgpg-1.0.0«
    make: *** [all] Fehler 2

    jemand eine ahnung?

    Sysinfos:
    Distri: RedHat 9
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 MTS, 03.06.2003
    Zuletzt bearbeitet: 03.06.2003
    MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    locate art_lgpl_2*

    "I think the linker is looking for libart_lgpl_2.so
    A symbolic link should help:
    #> cd /usr/lib
    #> ln -s libart_lgpl_2.so.2 libart_lgpl_2.so"


    und dann

    "No, I found out what was wrong. The compiler was actually looking for
    the static library libart_lgpl_2.a which is part of the libart-devel
    package which wasn't installed on my system."

    quoted from "http://lists.kde.org/?l=kde&m=104660282411426&w=2"


    first google, then ask ;)

    probier erst die zweite lösung ... sonst die erste !
     
Thema:

Problem mit kgpg

Die Seite wird geladen...

Problem mit kgpg - Ähnliche Themen

  1. Virtualboxproblem

    Virtualboxproblem: Hallo Folgnedes Problem: Ich kann ohne Probleme In Debian-Sid, 64Bit und virtualbox-dkms Unixoide installieren, wenn es sich um eine...
  2. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  3. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  4. Probleme mit YUM

    Probleme mit YUM: Hallo, ich habe CentOs 7 als Dualboot mit Windows 7 auf einen Dell Latitude E5510 installiert. Dies hat soweit auch alles geklappt. Leider habe...
  5. Problem mit Win-Zugriff auf SAMBA

    Problem mit Win-Zugriff auf SAMBA: Hallo rundherum, vielleicht hat jemand eine Idee... Habe jetzt schon 1 1/2 Tage damit verbraten und den Fehler nicht gefunden. Problem:...